

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 86px 112px;padding: 0px;border: none;width: 682px;height: 960px;}

#page_1 #p1dimg1 {position:absolute;top:556px;left:0px;z-index:-1;width:627px;height:404px;}
#page_1 #p1dimg1 #p1img1 {width:627px;height:404px;}




#page_2 {position:relative; overflow: hidden;margin: 76px 0px 148px 112px;padding: 0px;border: none;width: 682px;height: 899px;}

#page_2 #p2dimg1 {position:absolute;top:152px;left:0px;z-index:-1;width:627px;height:747px;}
#page_2 #p2dimg1 #p2img1 {width:627px;height:747px;}




#page_3 {position:relative; overflow: hidden;margin: 77px 0px 112px 112px;padding: 0px;border: none;width: 682px;}

#page_3 #p3dimg1 {position:absolute;top:113px;left:0px;z-index:-1;width:627px;height:253px;}
#page_3 #p3dimg1 #p3img1 {width:627px;height:253px;}




#page_4 {position:relative; overflow: hidden;margin: 115px 0px 430px 113px;padding: 0px;border: none;width: 681px;}





.ft0{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft2{font: 19px 'Times New Roman';line-height: 24px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 18px 'Wingdings';line-height: 20px;}
.ft5{font: 19px 'Times New Roman';margin-left: 16px;line-height: 21px;}
.ft6{font: 19px 'Times New Roman';line-height: 21px;}
.ft7{font: 1px 'Times New Roman';line-height: 4px;}
.ft8{font: 19px 'Times New Roman';line-height: 31px;}
.ft9{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft10{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft11{font: 19px 'Times New Roman';line-height: 23px;}

.p0{text-align: left;padding-left: 274px;padding-right: 98px;margin-top: 0px;margin-bottom: 0px;text-indent: -183px;}
.p1{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p2{text-align: left;padding-left: 49px;margin-top: 12px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 73px;margin-top: 11px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 73px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 73px;margin-top: 4px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 237px;margin-top: 51px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 1px;margin-top: 16px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 1px;margin-top: 17px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 1px;margin-top: 18px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 1px;margin-top: 15px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 1px;margin-top: 55px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 1px;padding-right: 315px;margin-top: 51px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 1px;padding-right: 519px;margin-top: 16px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 1px;padding-right: 385px;margin-top: 16px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 1px;padding-right: 403px;margin-top: 54px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 11px;padding-right: 506px;margin-top: 16px;margin-bottom: 0px;text-indent: -8px;}
.p21{text-align: left;padding-left: 1px;padding-right: 523px;margin-top: 16px;margin-bottom: 0px;text-indent: 9px;}
.p22{text-align: left;padding-left: 203px;margin-top: 54px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 1px;margin-top: 17px;margin-bottom: 0px;}
.p24{text-align: justify;padding-left: 1px;margin-top: 18px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 1px;margin-top: 16px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 1px;padding-right: 373px;margin-top: 16px;margin-bottom: 0px;}
.p27{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 109px;margin-top: 17px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 55px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p31{text-align: justify;margin-top: 17px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 200px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 210px;vertical-align: bottom;background: #eaf1dd;}
.td3{padding: 0px;margin: 0px;width: 417px;vertical-align: bottom;background: #eaf1dd;}

.tr0{height: 21px;}
.tr1{height: 42px;}
.tr2{height: 4px;}

.t0{width: 296px;margin-left: 1px;margin-top: 15px;font: 19px 'Times New Roman';}
.t1{width: 627px;font: 19px 'Times New Roman';}

